@charset "UTF-8";
/* CSS Document */

/* --------------------------------------
 Reset
--------------------------------------- */
:link,:visited{text-decoration:none;}html,body,div,ul,ol,li,dl,dt,dd,form,fieldset,input,textarea,h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,table,th,td{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}table{border-collapse:collapse;border-spacing:0;}fieldset,img,abbr,acronym,table{border:0;}address,caption,cite,code,dfn,em,b,u,s,i,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;border-style:none;}caption,th{text-align:left;}a{outline:none;text-decoration:underline;}a img,:link img,:visited img{border:none;}a:active{outline:none;}a:focus{-moz-outline-style:none;}address{display:inline;font-style:normal;}* html #selectorName-inner{height:1%;}#selectorName-inner{display:block;}* html #selectorName{margin:0;}*+html #selectorName{margin:0;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}hr {height:0;margin:0;padding:0;border:0;}img { vertical-align:bottom }

/* --------------------------------------------------------------------------
 Common
---------------------------------------------------------------------------- */

/* body */
body {
	font-size:14px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height:1.6;
	color:#444444;
	-webkit-text-size-adjust: none; }

/* link */
a {color:#00509A; text-decoration:none; overflow:hidden; outline:none;}
a:link {color:#00509A; text-decoration:none;}
a:visited {color:#5C499D; text-decoration:underline;}
a:hover {text-decoration: underline;}
a:active {text-decoration:underline;}
a:hover img {filter: alpha(opacity=8); -moz-opacity:0.8; opacity:0.8; }
h1,h2,h3,h4,h5,h6{ font-weight: bold;}

/* page color content */

/* Basic item ------------------------------------------------------------ */

.sp_in,
.tb_in,
.spw_in { display: none !important; }
.fwb { font-weight:bold; }

.fc_pink {color:#FF496F !important; }
.fc_blue {color:#006FDB !important; }
.fc_red {color:#F22918 !important; }
.fc_yellow {color:#FFFF41 !important; }
.fc_green {color:#00B31C !important; }
.mt1em {margin-top:1em !important; }
.mb1em {margin-bottom:1em !important; }
.mb3em {margin-bottom:3em !important; }
.ml1em { margin-left:1em !important; }
.ta_c {text-align:center !important; }
.ta_r { text-align:right !important; }
.fs_70 {font-size:70%; }
.fs_120 {font-size:120%; }

.bb_gray { border-bottom:1px solid #DBDBDB; }
.bbox_gray { border:1px solid #DBDBDB; }
.bg_f5 { background:#F5F5F5; }

img.w100p { width:100%; }

@media screen and (max-width: 768px) { /*tablet*/

.tb_in { display: inherit !important; }

.tb_no { display: none !important; }

}

@media screen and (max-width: 568px) { /*sp width*/

.pcw_in { display: none; }
.spw_in { display: inherit; }

img.w100spw { width:100% !important; }

}

@media screen and (max-width: 478px) { /*sp  320*/

.pc_in { display: none !important; }
.sp_in { display: inherit !important; }

}

/* navi ------------------------------------------------------------ */

.navi { width:100%; position: relative; z-index:100;}
.navi_wrapper { max-width:980px; margin: 0 auto; }
.navi_in { width:980px; }
.navi_in { position: relative; }
.navi,.navi_in { float:left; }

.navi img.logo {
	width:200px;
	margin:13px 9px 17px;
	float:left; }

.navi_in2 { float:right; }

.navi_in3 { float:right; }

.navi_in img.allianz {
	width:200px;
	margin:12px 0 0;
	float:left; }

.navi_in2 img.allianz {
	width:90px;
	margin:12px 0 0;
	float:left; }

.navi_in3 img.allianz {
	margin:12px 0 0;
	float:left; }

.navi_in2 ul {
	padding:12px 12px 0 0;
	float:left; }

.navi_in3 ul {
	padding:12px 12px 0 0;
	float:left; }

.navi_in2 ul li {
	float:left;
	display:block;
	padding:0 1em 0 0 }

.navi_in3 ul li {
	float:left;
	display:block;
	padding:0 1em 0 0 }

.navi_in2 ul li a { color:#444444; }

.navi_in3 ul li a { color:#444444; }

img.go_blue,
img.go_666 {
	width:6px;
	vertical-align:1px;
	padding:0 5px; }

img.go_bt {
	width:7px;
	vertical-align:1px;
	padding:0 5px 0 0; }

.top_nav {
	line-height:1;
	float:left;
	width:100%; }

.top_nav_wrapper { max-width:980px; margin: 0 auto; }
.top_nav_in { width:980px; }
.top_nav_in { position: relative; }
.top_nav,.top_nav_in { float:left; }

#nav ul {
  list-style: none;
  float:left;
  width:100%;
}
#nav li {
  float:left;
  width:20%;
}
#nav li a {
  color: #444444;
  display: block;
  font-size: 16px;
  text-align:center;
  padding:1em 0;
    text-decoration: none;
  border-bottom:2px solid #DBDBDB;
}
#nav a:hover {
  border-bottom:2px solid #3071B9;
}

/* menu.js */
.togmenu { display: block; }
.menu-button { display:none; }

@media screen and (max-width: 768px) { /*tablet*/

.navi_in {
	width:98%;
	padding:0 1%; }

.top_nav_in,
#nav { width:100%; }

.navi img.logo { margin:13px 0 17px; }

.navi_in2 img.allianz {
	width: inherit;
	height:50px; }

}

.navi_in3 img.allianz {
	width: inherit;
	height:50px; }

}

@media screen and (max-width: 568px) { /*sp width*/

.navi_in2 ul { display:none; }

.navi_in3 ul { display:none; }

.navi img.logo {
	margin:8px 0 8px;
	width:150px; }

.navi_in2 img.allianz {
	margin:7px 0 0;
	height:38px; }

.navi_in3 img.allianz {
	margin:7px 0 0;
	height:38px; }

.togmenu { display:none;}

.menu-button {
	position: relative;
	display: block;
	cursor: pointer;
	padding: 1em 0.8em;
	background:#E9E9E9; }

.main-menu-txt { display: inline-block; }

.main-menu-btn { display: inline-block; float:right; }

.home_news_one p span.day,
.home_news_one p span.text { width:100%; }

.home_news_one p img.go_666 { padding:0 5px 0 0; }

#nav li { width:100%; }
#nav li a {
	display: block;
	font-size: 14px;
	text-align:left;
	padding:0.8em 0.8em; }

}

/* content ------------------------------------------------------------ */

#content { font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

.cont01 { width:100%; }
.cont01_wrapper { max-width:980px; margin: 0 auto; }
.cont01_in { width:980px; }
.cont01_in { position: relative; }
.cont01,.cont01_in { float:left; }


.side_table,
.title_bar {
	display:table;
	width:100%; }

.side01,
.side02 {
	display:table-cell;
	vertical-align:top; }

.side01 { width:75%; }
.side_space01 { width:2%; }
.side02 { width:23%; }


.title_bar {
	display:table;
	width:100%;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace; }

.title_bar_h2 {
	background:#f5f5f5;
	border:1px solid #DBDBDB;
	margin-bottom:1em; } 

.title_bar_h2 h2 {
	font-size:20px;
	border-left:5px solid #006FDB;
	padding:0.3em 0.5em;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace; }

.title_bar h3,
.title_bar p {
	display: table-cell;
	vertical-align:middle; }

.title_bar h3 {
	padding:0.3em 0;
	font-size:18px; }

.title_bar h3 a,
.title_bar p a { color:#444444; }

.title_bar p {
	text-align:right;
	font-size:12px; }

.title_bar p a {
	border:1px solid #DBDBDB;
	padding:0.3em 0.5em; }

.title_bar p span { font-size:10px; }

.title_bar p a:hover {
	background:#E9E9E9;
	text-decoration:none; }

.home_news { padding:1em 0 3em; }

.home_news_one p {
	width:100%;
	padding:0 0 0.7em; }

.home_news_one p span {
	display: inline-block;
	vertical-align:top; }

.home_news_one p span.day {
	color:#444444;
	width:16%; }
.home_news_one p span.text { width:84%; }

.home_news_one p a:hover span { text-decoration:underline; }
.home_news_one p a:hover span.day { text-decoration:none; }

.home_goods,
.home_various {
	font-size:0;
	vertical-align:top; }

.home_goods,
.home_various { padding:9px 0 0; }

.t_5_1,
.t_5_1_space1,
.t_5_1_space2,
.t_5_1_space3,
.t_5_1_space4,
.t_3_1,
.t_3_1_space1,
.t_3_1_space2,
.t_3_1_space3,
.t_3_1_space4,
.t_3_1_space5 { display: inline-block; }

.t_5_1,
.t_3_1 { padding:5px 0 0; }

.t_5_1 { width:24.625%; }
.t_3_1 { width:33%; }
.t_5_1_space1,
.t_5_1_space2,
.t_5_1_space3,
.t_5_1_space4,
.t_3_1_space1,
.t_3_1_space2,
.t_3_1_space3,
.t_3_1_space4,
.t_3_1_space5 { width:0.5%; }

.t_3_1_space3 { display:none;}

.t_5_1 img,
.t_3_1 img { width:100%; }

.t_3_1 img {
	background:#ffffff;
	border-bottom:1px solid #DBDBDB; }

.t_3_1 .bbox_gray { background:#F5F5F5; }

.t_3_1 p {
	font-size:14px;
	padding:0.2em 0.5em; }

.page_next {
	text-align:right;
	padding:0.5em 0 3em; }

.page_next2 {
	text-align:left;
	padding:0.5em 0 3em; }

.home_voice,
.home_faq { margin-bottom:3em; }

.side_box_in {
	padding:0.8em;
	position:relative; }
	
.home_voice img.icon_voice_m {
	float:right;
	width:65px; }

.home_faq ul { line-height:1.4; }

.home_faq ul li {
	background-image:url(../img/icon_q.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding:0 0 0.5em 1.2em; }

.home_contact { text-align:center; }

.home_contact:hover { background:#F5F5F5; }

.home_contact p {
	font-size:18px;
	font-weight:bold;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	padding:1em 0 }

img.icon_contact {
	width:15px;
	vertical-align:middle;
	padding:0 3px 0 0; }

.home_contact a p { color:#444444; }

.home_contact a:hover { text-decoration: none; }

@media screen and (-webkit-min-device-pixel-ratio:2),
(min-resolution: 2dppx){
.home_faq ul li {
	background-image:url(../img/icon_q@2x.png);
	background-size: 12px 12px; }
}

.page_top {
	text-align:right;
	margin:1em 0; }

.page_top a {
	color:#ffffff;
	background:#666666;
	font-size:12px;
	padding:0.5em 0.5em; }

.page_top a:hover {
	background:#888888;
	text-decoration:none; }

@media screen and (max-width: 768px) { /*tablet*/
.cont01_in {
	width:96%;
	padding:0 2%; }

.side_table,
.side01,
.side02 { display: block; }

.side01,
.side02 { width:100%; }
.side_space01 { display:none; }

.home_news_one p span.day { width:17%; }
.home_news_one p span.text { width:83%; }

.t_5_1,
.t_3_1 { display: inline-block; vertical-align:top; }

}

@media screen and (max-width: 568px) { /*sp width*/

.home_news_one p span.day,
.home_news_one p span.text { width:100%; }

.home_news_one p img.go_666 { padding:0 5px 0 0; }

.t_5_1 { width:32.666%; }
.t_3_1 { width:49.5%; }

.t_5_1 { width:32.666%; }

.t_5_1_space1,
.t_5_1_space2,
.t_5_1_space3,
.t_5_1_space4,
.t_3_1_space1,
.t_3_1_space2,
.t_3_1_space3,
.t_3_1_space4,
.t_3_1_space5 { width:1%; }

.t_5_1_space3,
.t_3_1_space2,
.t_3_1_space4 { display:none; }

.t_3_1_space3 { display: inline-block; }

.page_top { text-align:center; }

.page_top a {
	width:100%;
	display:block;
	padding:0.5em 0; }

}

@media screen and (max-width: 478px) { 

.t_5_1 { width:49.5%; }
.t_3_1 { width:100%; }

.t_5_1_space3 { display: inline-block; }

.t_5_1_space2,
.t_5_1_space4,
.t_3_1_space1,
.t_3_1_space3,
.t_3_1_space5 { display:none; }

}

.h3_peach_2020{
	width:100%;
}

.peach_2020 {
	color:#444444;
	font-size:14px;
	font-weight:normal;
	float:right;
	margin-top:20px;
	margin-left:10px;
}


/* copyright ------------------------------------------------------------ */

#copyright { width:100%; }
#copyright_wrapper { max-width:980px; margin: 0 auto; }
#copyright_in { width:980px; }
#copyright_in { position: relative; }
#copyright,#copyright_in { float:left; }

#copyright_in {
	padding-top:12px;
	padding-bottom:30px;
	border-top:1px solid #DBDBDB; }

ul.common_link_menu li {
	display:inline-block;
	padding:0 0.5em 0 0; }

ul.common_link_menu li a { color:#444444; }

p.copyright {
	font-size:12px;
	padding:1em 0 0;
	font-family:Arial, Helvetica, sans-serif; }

@media screen and (max-width: 768px) { /*tablet*/

#copyright_in { width:100%; }

p.copyright { text-align:center; }

}

@media screen and (max-width: 478px) {

ul.common_link_menu li {
	width:100%;
	padding:0 ; }

}

/*テスト用　背景色*/
/*@media screen and (max-width: 768px) { body {background:#EDCACA; } }
@media screen and (max-width: 568px) { body {background:#FCF6DB; } }
@media screen and (max-width: 478px) { body {background:#E4FFE9; } }
@media screen and (max-width: 320px) { body {background:#FBE9FF; } }